#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := github.com/prometheus/tsdb/cmd
export DH_GOLANG_INSTALL_EXTRA := testdata/

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_build: DH_GOLANG_EXCLUDES += github.com/prometheus/tsdb/test
override_dh_auto_build:
	dh_auto_build
